# Uses of Class
org.pentaho.reporting.libraries.formula.typing.coretypes.DateTimeType

Packages that use DateTimeType
Package
Description
org.pentaho.reporting.libraries.formula.typing.coretypes

## Uses of DateTimeType in org.pentaho.reporting.libraries.formula.typing.coretypes

Fields in org.pentaho.reporting.libraries.formula.typing.coretypes declared as DateTimeType
Modifier and Type
Field
Description
`static final DateTimeType`
DateTimeType.`DATE_TYPE`
This Type represents an instant in time described by a date only.
`static final DateTimeType`
DateTimeType.`DATETIME_TYPE`
This Type represents an instant in time described by a date and a time of day.
`static final DateTimeType`
DateTimeType.`TIME_TYPE`
This Type represents an instant in time described by a time of day only.